.flowplayer.has-playlist.has-thumbnails{margin-bottom:100px;margin-right:0;}
.flowplayer.has-playlist.has-thumbnails .fp-playlist{position:absolute;bottom:-110px;right:auto;height:110px;width:100%;overflow:auto;}
.flowplayer.has-playlist.has-thumbnails .fp-playlist a{display:inline-block;color:transparent;width:80px;height:80px;margin:8px;padding:0;background-size:cover;background-repeat:no-repeat;border:2px solid transparent;}
.flowplayer.has-playlist.has-thumbnails .fp-playlist a.is-active{border:2px solid #333;}
.flowplayer.has-playlist.has-thumbnails .fp-playlist a.is-active:before{content:''}
.flowplayer.has-playlist{margin-right:150px;}
.flowplayer.has-playlist .fp-playlist{position:absolute;right:-150px;width:150px;height:100%;overflow:hidden;}
.flowplayer.has-playlist .fp-playlist a{font-size:14px;white-space:nowrap;text-overflow:ellipsis;padding:5px;}
.flowplayer.has-playlist .fp-playlist a.is-active{font-weight:bold;}
.flowplayer.has-playlist .fp-playlist a.is-active:before{content:'*'}
